<!DOCTYPE html>
<html lang="fr">
<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

	<title>Je me présente</title>
	<meta name="description" content="Application Web pédagogique pour l'école primaire, gratuite qui permet de s'entraîner, dans plusieurs langues, à poser 9 questions qui peuvent caractériser un personnage, et à y répondre." />
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0, minimal-ui">
	<link rel="icon" type="image/ico" href="images/favicon.ico" />
	<!--[if IE]><link rel="shortcut icon" type="image/x-icon" href="favicon.ico" /><![endif]-->
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-theme.css">
	<link rel="stylesheet" href="css/jemepresente.css">
	<script src="js/jquery-3.4.1.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
	<script src="js/clipboard.min.js" type="text/javascript"></script>
	<script src="js/jemepresente.min.js" type="text/javascript"></script>
	<script src="js/jmp_data.js" type="text/javascript"></script>
	<script type="text/javascript">
		window.onload = function(){
			element = document.getElementById('message_avertissement_javascript');
			element.parentNode.removeChild(element);
		}
		var browser = navigator.appName;
		var ver = navigator.appVersion;
		var thestart = parseFloat(ver.indexOf("MSIE"))+1;
		var brow_ver = parseFloat(ver.substring(thestart+4,thestart+7));
	</script>
</head>
	
<body>
{% include 'templates/widget_back_menu.html' %}


	<div class="container">
		
		<div class="ecran_tous ecran_accueil">
			<img class="logo_acc" src="images/logo_jemepresente_128.png" />
			<img style="float:right;" class="bt_scale_2 bt_doc" src="images/bt_info_doc_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut titre_langue">Je me présente...</div>
				<h4>9 questions autour d'un personnage qui se présente</h4>
				<div style="clear:both;"></div>
			</div>
			<div class="row image_bt image_bt_accueil">
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-lang="fr"><img alt="Me voilà !" src="images/image_bt_langue_fr.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-lang="en"><img alt="Here I am!" src="images/image_bt_langue_en.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-lang="it"><img alt="Eccomi!" src="images/image_bt_langue_it.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-lang="sp"><img alt="¡ Aquí estoy!" src="images/image_bt_langue_sp.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-lang="de"><img alt="Hier bin ich!" src="images/image_bt_langue_de.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-lang="po"><img alt="Aqui estou!" src="images/image_bt_langue_po.png" class="img-responsive ombre_cote_5" /></div>
			</div>
		</div>
		
		<div class="ecran_tous ecran_choix_act" style="display:none;">
			<img class="logo_acc" src="images/logo_jemepresente_128.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_accueil" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut titre_langue"></div>
				<h4>Des activités pour présenter des personnages</h4>
				<div style="clear:both;"></div>
			</div>
			<div class="row image_bt image_bt_choix_act">
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-act="decouvrir"><img alt="Découvrir" src="images/image_bt_decouvrir.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-act="sentrainer"><img alt="S'entraîner" src="images/image_bt_sentrainer.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-act="editer"><img alt="Éditer" src="images/image_bt_editer.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-act="imprimer"><img alt="Imprimer" src="images/image_bt_imprimer.png" class="img-responsive ombre_cote_5" /></div>
			</div>

		</div>

		<div class="ecran_tous ecran_editer" style="display:none;">
			<img class="logo_acc" src="images/logo_editer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_choix_act" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">Éditer</div>
				<div style="clear:both;"></div>
			</div>
			<div class="editer_zone_gpes"><ul class="li_left groupes_a_editer"></ul><div style="clear:both;"></div></div>
			<div class="editer_zone_boutons"><button class="btn btn-primary bt_creer_nouveau_groupe_modale">Créer un nouveau groupe</button> <button class="btn btn-info bt_importer_groupe">Importer un groupe</button> <button class="btn btn-info bt_exporter_groupe si_gpe_en_edition">Exporter ce groupe</button> <button class="btn btn-info bt_supprimer_groupe si_gpe_en_edition">Supprimer ce groupe</button>  <button style='display:none;' class="btn btn-info bt_vider_ls">Vider LS</button></div>
			<div class="editer_zone_param">
				<button class="btn btn-success btn-lg bt_enregistrer_groupe" style="float:right;">Enregistrer</button>
				<div class="input-group" style="width:450px;">
					<span class="input-group-addon">Nom du groupe de personnages</span>
					<input type="text" class="form-control nom_groupe_personnage_modification">
				</div>
				<div style="margin-top:10px;">
					<span class="bt_images_perso" style="cursor:pointer;"><img src="images/case_non.png" /> Images personnalisées</span> <input oninput="verifierImPerso()" class="nom_dossier form-control" style="width:200px; display:inline;" placeholder="nom du dossier" title="Saisir le nom du dossier du groupe de personnages">
				</div>
			</div>
			<div class="zone_edition">
				<div class="lespersonnages"></div>
				<button class="btn btn-primary bt_ajouter_personnage si_gpe_en_edition">Ajouter un personnage</button> <button class="btn btn-info bt_supprimer_dernier_personnage si_gpe_en_edition">Supprimer le dernier personnage</button>
			</div>
			<div id='basdepage' style='margin-bottom:20px;'></div>
		</div>

		<div class="ecran_tous ecran_decouvrir" style="display:none;">
			<img class="logo_acc" src="images/logo_decouvrir.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_choix_act" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">Découvrir</div>
				<!-- <div class="li_left choix_activite"><li data-act="decouvrir" class="btn btn-info"><img src="images/logo_decouvrir.png"><br />Découvrir</li> <li data-act="sentrainer" class="btn btn-info"><img src="images/logo_sentrainer.png"><br />S'entraîner</li> <li data-act="editer" class="btn btn-info"><img src="images/logo_editer.png"><br />Editer</li></div> -->
				<div style="clear:both;"></div>
			</div>
				
			<div class='row no_imprim' style='margin-top:20px;'>
				<div id="onglet_decouvrir" class='col-lg-12 col-md-12 col-sm-12 col-xs-12'>
					<ul class="nav nav-tabs no_imprim onglet_decouvrir"></ul>
					<div class="tab-content onglet_decouvrir_content">
					<!--
						<div id="onglet_dec_0" class="tab-pane fade active in">
							<div class="question"><img src="images/bt_ecouter_32.png" class="bt_scale_2 ecouter_question" /> La question</div>
							<ul class="li_left">
								<li>image 1</li>
								<li>image 2</li>
								<li>image 3</li>
								<div style="clear:both;"></div>
							</ul>
						</div>
						<div id="onglet_dec_1" class="tab-pane fade">
							<div class="row"><div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">contenu 1</div></div>
						</div>
						<div id="onglet_dec_2" class="tab-pane fade">
							<div class="row"><div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">contenu 2</div></div>
						</div>
					-->
					</div>
				</div>
			</div>
				
		</div>

		<div class="ecran_tous ecran_sentrainer" style="display:none;">
			<img class="logo_acc" src="images/logo_sentrainer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_choix_act" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">S'entraîner</div>
				<!-- <div class="li_left choix_activite"><li data-act="decouvrir" class="btn btn-info"><img src="images/logo_decouvrir.png"><br />Découvrir</li> <li data-act="sentrainer" class="btn btn-info"><img src="images/logo_sentrainer.png"><br />S'entraîner</li> <li data-act="editer" class="btn btn-info"><img src="images/logo_editer.png"><br />Editer</li></div> -->
				<div style="clear:both;"></div>
			</div>
			<div class="sentrainer0 row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" style="margin-bottom:10px;">
					<div class="ombre_autour_5" style="text-align:center;">
						<img src="images/bt_comment_jouer.png" class="bt_scale_2 bt_aide_identifier_personnage" title="Comment jouer ?" alt="Comment jouer ?" style="float:right;"/>
						<button class="btn btn-info bt_act_sentrainer0">J'identifie des personnages.</button>
						<p style="color:blue;">Comprendre une question qui caractérise un personnage, et y répondre en lisant ou en écoutant la description associée à un pictogramme.</p>
						<img src="images/ce_mosaique_128.png" style="margin-bottom:10px;" />
						<p>Cette activité est mutiljoueurs.</p>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="ombre_autour_5" style="text-align:center;">
						<button data-jeu='sentrainer1_lis' class="btn btn-info bt_act_sentrainer1_lis_ecoute bt_act_sentrainer1_lis">Je lis puis je choisis.</button>
						<p style="color:blue;">Lire une phrase et sélectionner le pictogramme correspondant.</p>
						<img src="images/ce_sentrainer_lis.png" style="margin-bottom:20px; border:1px solid grey" />
						<div><button data-jeu='sentrainer1_ecoute' class="btn btn-info bt_act_sentrainer1_lis_ecoute bt_act_sentrainer1_ecoute">J'écoute puis je choisis.</button></div>
						<p style="color:blue;">Écouter une phrase et sélectionner le pictogramme correspondant.</p>
						<img src="images/ce_sentrainer_ecoute.png" style="margin-bottom:10px; border:1px solid grey" />
						<p>Ces activités peuvent être multijoueurs ou chronométrées <em>(Top'Chrono&nbsp;: obtenir le maximum de bonnes réponses en une minute)</em>.</p>
					</div>
				</div>
			</div>
			<div class="choix_serie">
				<ul class="nav nav-tabs no_imprim onglet_choix">
					<li class='active'><a data-toggle="tab" href="#onglet_choix_app">Personnages proposés</a></li>
					<li><a data-toggle="tab" href="#onglet_choix_perso">Mes personnages</a></li>
				</ul>
				<div class="tab-content onglet_choix_content onglet_choix_content_groupe">
					<div id="onglet_choix_app" class="tab-pane fade active in">
						<ul class="li_left"></ul>
					</div>
					<div id="onglet_choix_perso" class="tab-pane fade">
						<ul class="li_left"></ul>
					</div>
				</div>
			</div>
		</div>
		
		<div class="ecran_tous ecran_sentrainer1" style="display:none;">
			<img class="logo_acc" src="images/logo_sentrainer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_sentrainer" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">S'entraîner</div>
				<div style='color:red; font-weight:bold;'>Cliquer sur les questions pour les sélectionner ou non.</div>
				<div style="clear:both;"></div>
			</div>
			<div class="row">
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="0" class="pave_sel_act on"><img src="theme_i/_prenom.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="1" class="pave_sel_act on"><img src="theme_i/_age.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="2" class="pave_sel_act on"><img src="theme_i/_homme_femme.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="3" class="pave_sel_act on"><img src="theme_i/_yeux_cheveux.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="4" class="pave_sel_act on"><img src="theme_i/_fratrie.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="5" class="pave_sel_act on"><img src="theme_i/_lieu.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="6" class="pave_sel_act on"><img src="theme_i/_aliments.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="7" class="pave_sel_act on"><img src="theme_i/_animaux.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
				<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12'><div data-q="8" class="pave_sel_act on"><img src="theme_i/_activites.png" /><div class="pave_sel_act_quest"></div><div style="clear:both;"></div></div></div>
			</div>
			<div class="pave_bts_joueurs">
				<button data-modejeu="multijoueurs" data-j="1" class="btn btn-lg btn-info">1 joueur</button>
				<button data-modejeu="multijoueurs" data-j="2" class="btn btn-lg btn-info">2 joueurs</button>
				<button data-modejeu="multijoueurs" data-j="3" class="btn btn-lg btn-info">3 joueurs</button>
				<button data-modejeu="multijoueurs" data-j="4" class="btn btn-lg btn-info">4 joueurs</button>
				<button data-modejeu="topchrono" class="btn btn-lg btn-primary bt_topchrono">Top'Chrono !</button>
			</div>
		</div>
		
		<div class="ecran_tous ecran_sentrainer2" style="display:none;">
			<img class="logo_acc" src="images/logo_sentrainer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_choix_act" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">S'entraîner <img src="images/bt_comment_jouer.png" class="bt_scale_2 bt_aide_identifier_personnage" title="Comment jouer ?" alt="Comment jouer ?" /></div>
				<div style="clear:both;"></div>
			</div>
			<div class="row pave_joueurs">
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j1" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 1</div></div></div>
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j2" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 2</div></div></div>
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j3" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 3</div></div></div>
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j4" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 4</div></div></div>
			</div>
			<div style="float:left; width:240px;">
				<div style="position:relative;">
					<img class="bt_oeil_sent bt_scale_2" alt="Cacher les textes" title="Cacher les textes" src="images/bt_texte_visible.png" />
					<div class="pave_num_quest">Question <span class="num_quest_partie">100</span> / <span title="Cliquer pour changer le nombre de questions de cette partie" class="nb_quest_partie">24</span></div>
					<div style="clear:left;"></div>
					<div class="changer_nb_q_partie changer_nb_q_partie_sentrainer0" style="display:none;">
						<div class="input-group">
							<span class="input-group-addon" id="basic-addon1">Nombre de questions de cette partie</span>
							<input type="text" class="form-control" aria-describedby="basic-addon1">
						</div>
						<div style="text-align:center; margin-top:10px;"><button class="bt_annuler_nqp btn btn-warning">Annuler</button> <button class="bt_valider_nqp btn btn-info">Valider</button></div>
					</div>
				</div>
				<table class="mosaique"></table>
			</div>
			<div class="sent_droit ombre_autour_5">
				<div class="sent_quest question_a_decouvrir">
					<img class="bt_ecouter_question bt_scale_2" src="images/bt_ecouter_32.png" data-son="" />
					<div class="sent_question"><span class="sent_qr ">Affichage de la question</span></div>
				</div>
				<div class="sent_rep">
					<img class="sent_rep_img ombre_autour_5" src="images/clic_case.png" />
					<div class="reponses_proposees">
						<div class='sent_rep1'><img class='bt_ecouter_rep bt_scale_2' src='images/bt_ecouter_32.png' /><div class='sent_qr sent_reponse'>Affichage de la réponse 1</div></div>
						<div class='sent_rep2'><img class='bt_ecouter_rep bt_scale_2' src='images/bt_ecouter_32.png' /><div class='sent_qr sent_reponse'>Affichage de la réponse 2</div></div>
						<div class='sent_rep3'><img class='bt_ecouter_rep bt_scale_2' src='images/bt_ecouter_32.png' /><div class='sent_qr sent_reponse'>Affichage de la réponse 3</div></div>
					</div>
				</div>
			</div>
			<div class="sent_desc_personnage ombre_autour_5">
				<img class="ombre_autour_5 aff_personnage_decouvert" src="" />
				<div class="texte_et_bt">
					<div class="lestextes"></div>
					<div style="text-align:center; margin-top:20px;"><button class="btn btn-info btn-lg bt_personnage_suivant">Personnage suivant...</button></div>
					<div class="sent_partie_terminee" style="text-align:center;">
						<img src="images/bulle_partie_terminee.png" /><img src="images/smiley_bye.gif" /><br />
						<button style="margin-top:20px;" class="btn btn-lg btn-info bt_recommencer_sent1">Recommencer</button> <button style="margin-top:20px;" class="btn btn-lg btn-info bt_retour_choix_act">Changer d'activité</button>
					</div>
				</div>
			</div>
		</div>
		
		<div class="ecran_tous ecran_sentrainer1_lis ecran_sentrainer1_ecoute" style="display:none;">
			<img class="logo_acc" src="images/logo_sentrainer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_sentrainer" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">S'entraîner</div>
				<div style="clear:both;"></div>
			</div>
			<div class="row pave_joueurs">
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j1" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 1</div></div></div>
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j2" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 2</div></div></div>
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j3" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 3</div></div></div>
				<div class='col-lg-3 col-md-3 col-sm-3 col-xs-12'><div class="pave_j pave_j4" style="display:none;"><div title="Score en pourcentage de réussite" class="score_j"></div><div class="nom_j" contenteditable>Joueur 4</div></div></div>
			</div>
			<div class="progress">
				<div class="progress-bar progress-bar-danger progress-bar-striped text-left active" role="progressbar" style="width:100%;" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
			</div>
			<div style="position:relative;">
				<div class="pave_num_quest" style="float:left;">Question <span class="num_quest_partie">100</span> / <span title="Cliquer pour changer le nombre de questions de cette partie" class="nb_quest_partie">24</span></div>
				<div class="pave_num_reponse" style="float:left;">0 réponse</div>
				<div class="changer_nb_q_partie changer_nb_q_partie_sentrainer1_lis changer_nb_q_partie_sentrainer1_ecoute" style="display:none;">
					<div class="input-group">
						<span class="input-group-addon" id="basic-addon1">Nombre de questions de cette partie</span>
						<input type="text" class="form-control" aria-describedby="basic-addon1">
					</div>
					<div style="text-align:center; margin-top:10px;"><button class="bt_annuler_nqp btn btn-warning">Annuler</button> <button class="bt_valider_nqp btn btn-info">Valider</button></div>
				</div>
			</div>
			<div class="question_lis_ecoute question_lis">la question</div>
			<div class="question_lis_ecoute question_ecoute"><audio id="lecteur_sent_ecoute" src="theme_s/bip.mp3" controls></audio></div>
			<div class="row sent1 ombre_autour_5">
				<div class='col-lg-2 col-md-2 col-sm-2 col-xs-4'><img class='img-responsive ombre_cote_5' src='theme_i/grand/age_99.png' /></div>
				<div class='col-lg-2 col-md-2 col-sm-2 col-xs-4'><img class='img-responsive ombre_cote_5' src='theme_i/grand/age_99.png' /></div>
				<div class='col-lg-2 col-md-2 col-sm-2 col-xs-4'><img class='img-responsive ombre_cote_5' src='theme_i/grand/age_99.png' /></div>
				<div class='col-lg-2 col-md-2 col-sm-2 col-xs-4'><img class='img-responsive ombre_cote_5' src='theme_i/grand/age_99.png' /></div>
				<div class='col-lg-2 col-md-2 col-sm-2 col-xs-4'><img class='img-responsive ombre_cote_5' src='theme_i/grand/age_99.png' /></div>
				<div class='col-lg-2 col-md-2 col-sm-2 col-xs-4'><img class='img-responsive ombre_cote_5' src='theme_i/grand/age_99.png' /></div>
			</div>
		</div>

		<div class="ecran_tous ecran_imprimer" style="display:none;">
			<img class="logo_acc" src="images/logo_imprimer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_choix_act" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut">Imprimer</div>
				<div style="clear:both;"></div>
			</div>
			<div class="row image_bt image_bt_imprimer">
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="regledujeudecartes"><img alt="Règles du jeu de cartes" src="images/image_bt_regledujeudecartes.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="listedesquestions"><img alt="Liste des questions" src="images/image_bt_listedesquestions.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="listedesreponses"><img alt="Liste des réponses" src="images/image_bt_listedesreponses.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="grilledesquestions"><img alt="Grille des questions" src="images/image_bt_grilledesquestions.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="cartesdesquestions"><img alt="Cartes des questions" src="images/image_bt_cartesdesquestions.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="cartesdespersonnages"><img alt="Cartes des personnages" src="images/image_bt_cartesdespersonnages.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="personnageadessiner"><img alt="Personnage à dessiner" src="images/image_bt_personnageadessiner.png" class="img-responsive ombre_cote_5" /></div>
				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6" data-imp="pictosdescaracteristiques"><img alt="Pictos des caractéristiques" src="images/image_bt_pictosdescaracteristiques.png" class="img-responsive ombre_cote_5" /></div>
			</div>
		</div>
		
		<div class="ecran_tous ecran_imp_cartes" style="display:none;">
			<img class="logo_acc no_imprim" src="images/logo_imprimer.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_choix_imp no_imprim" src="images/bt_retour_64.png" />
			<div class="bandeau_haut no_imprim">
				<div class="titre_haut titre_imp"><span></span> <img class="bt_imprimer bt_scale_2" title="Imprimer" alt="Imprimer" src="images/imprimante_32.png" /></div>
				<div style="clear:both;"></div>
			</div>
			<div class="ec_imp_tous ec_imp_regledujeudecartes" style="display:none;"><h4 class="impression_slt"></h4><div class="ombre_autour_5"></div></div>
			<div class="ec_imp_tous ec_imp_listedesquestions" style="display:none;"><p class="no_imprim" style="text-align:right;"><span class='faux_bouton bt_avecousanspicto avec_picto on'>Avec pictogramme</span><span class='faux_bouton sans_picto bt_avecousanspicto'>Sans pictogramme</span></p><h4 class="impression_slt"></h4><div class="ombre_autour_5" style='clear:both;'></div></div>
			<div class="ec_imp_tous ec_imp_listedesreponses" style="display:none;"><p class="no_imprim" style="text-align:right;"><span class='faux_bouton bt_avecousanspicto avec_picto on'>Avec pictogramme</span><span class='faux_bouton sans_picto bt_avecousanspicto'>Sans pictogramme</span></p><h4 class="impression_slt"></h4><div class="ombre_autour_5"></div></div>
			<div class="ec_imp_tous ec_imp_grilledesquestions" style="display:none;"><p class="no_imprim" style="text-align:right;"><span class='faux_bouton bt_avecousanstexte avec_texte on'>Avec texte</span><span class='faux_bouton sans_texte bt_avecousanstexte'>Sans texte</span></p><h4 class="impression_slt"></h4><div class="ombre_autour_5"></div></div>
			<div class="ec_imp_tous ec_imp_cartesdesquestions" style="display:none;"><p class="no_imprim" style="text-align:right;"><span class='faux_bouton bt_avecousanstexte avec_texte on'>Avec texte</span><span class='faux_bouton sans_texte bt_avecousanstexte'>Sans texte</span></p><h4 class="impression_slt"></h4><div class="ombre_autour_5"></div></div>
			<div class="ec_imp_tous ec_imp_cartesdespersonnages" style="display:none;">
				<p class="no_imprim" style="text-align:right;"><span class='faux_bouton bt_avecousanstexte avec_texte on'>Avec texte</span><span class='faux_bouton sans_texte bt_avecousanstexte'>Sans texte</span></p>
				<h4 class="impression_slt"></h4>
				
				<div class="choix_serie_imp">
					<ul class="nav nav-tabs no_imprim onglet_choix_imp">
						<li class='active'><a data-toggle="tab" href="#onglet_choix_imp_app">Personnages proposés</a></li>
						<li><a data-toggle="tab" href="#onglet_choix_imp_perso">Mes personnages</a></li>
					</ul>
					<div class="tab-content onglet_choix_imp_content onglet_choix_imp_content_groupe">
						<div id="onglet_choix_imp_app" class="tab-pane fade active in">
							<ul class="li_left"></ul>
						</div>
						<div id="onglet_choix_imp_perso" class="tab-pane fade">
							<ul class="li_left"></ul>
						</div>
					</div>
				</div>
				<div class="carte_pers_imp"></div>
			</div>
			<div class="ec_imp_tous ec_imp_personnageadessiner" style="display:none;"><h4 class="impression_slt"></h4><div class="ombre_autour_5"></div></div>
			<div class="ec_imp_tous ec_imp_pictosdescaracteristiques" style="display:none;"><h4 class="impression_slt"></h4><div class="ombre_autour_5"></div></div>
		</div>

		<div class="ecran_tous ecran_doc" style="display:none;">
			<img class="logo_acc" src="images/logo_jemepresente_128.png" />
			<img style="float:right;" class="bt_scale_2 bt_retour_accueil no_imprim" src="images/bt_retour_64.png" />
			<div class="bandeau_haut">
				<div class="titre_haut titre_langue">Je me présente...</div>
				<h4>Documentation</h4>
				<div style="clear:both;"></div>
			</div>
			<div class="contenu_doc ombre_autour_5">
				<div class='accueil_pave_documentation accueil_pave_tous'>
					<img src='images/logo_ouvrir_livre_64.png' style='float:right; width:48px; height:48px; margin:0 0 10px 10px; float:right;' class='bt_scale_2 bt_ouvrir_volets_doc no_imprim' title='Ouvrir tous les volets de la documentation' />
					<p class='intro_doc'>"Je me présente" est une application Web pédagogique multijoueur et multimédia qui permet de s'entraîner, dans plusieurs langues, à poser 9 questions qui peuvent caractériser un personnage, et à y répondre.</p>
					<p class='intro_doc'>Diffusé gratuitement par l'association PragmaTICE, sans publicité, et sans avoir à s'identifier ni à créer de compte, elle est utilisable avec tout navigateur récent, sur ordinateur ou tablette, en ligne ou  sans connexion Internet via sa version téléchargeable.</p>
					<h3>Objectifs de l'application</h3>
					<div style='display:none;'>
						<p>Dans différentes langues, s'entraîner à poser 9 questions qui peuvent caractériser un personnage, et à y répondre&nbsp;:</p>
						<ul><li>Comment t'appelles-tu&nbsp;?</li><li>Quel âge as-tu&nbsp;?</li><li>Es-tu un homme ou une femme&nbsp;?</li><li>De quelle couleur sont tes yeux&nbsp;? De quelle couleur sont tes cheveux&nbsp;?</li><li>Combien de frères et de soeurs as-tu&nbsp;?</li><li>Où habites-tu&nbsp;?</li><li>Qu'aimes-tu manger&nbsp;?</li><li>Quel animal de compagnie as-tu&nbsp;?</li><li>Quel sport ou instrument de musique pratiques-tu&nbsp;?</li></ul>
						<p>L'application peut être utilisée pour découvrir, pour différents thèmes, le lexique à intégrer à quelques formulations, dans une nouvelle langue ou dans sa langue maternelle pour les plus jeunes élèves et les apprentis lecteurs.</p>
					</div>
					<h3>Modalités de mise en oeuvre</h3>
					<ul style='display:none;'>
						<li>Questions et réponses sont disponibles dans 6 langues&nbsp;: français, anglais, italien, espagnol, allemand et portugais.</li>
						<li>Il est possible de différencier en sélectionnant progressivement les questions les plus adaptées aux connaissances des élèves. On peut par exemple ne sélectionner que la question "Quel âge as-tu&nbsp;?" pour aborder les nombres de 18 à 99.</li>
						<li>Pour mettre en place des séances non numériques, les matériaux peuvent être imprimés&nbsp;: les questions, les réponses, les images dans différentes tailles, et un jeu de cartes intégrant les 9 questions.</li>
						<li>L'application ne permet pas d'ajouter ni de modifier les questions et les réponses proposées. En revanche, les élèves peuvent créer leurs personnages en sélectionnant les caractéristiques disponibles et en leur associant une image portrait.</li>
						<li>Les activités d'entraînement sont multijoueurs&nbsp;: jusqu'à 4 élèves peuvent être actifs sur un même poste. Avec un TNI ou un vidéoprojecteur, les 4 joueurs peuvent être 4 équipes...</li>
						<li>En classe, il est préférable de privilégier plusieurs séances courtes, voire ritualisées, à peu de séances longues.</li>
						<li>Il est possible d'accéder directement à une langue en ajoutant un paramètre à l'URL : <a href='index.html?fr'>index.html?fr</a> pour le français, <a href='index.html?en'>index.html?en</a> pour l'anglais, <a href='index.html?it'>index.html?it</a> pour l'italien, <a href='index.html?sp'>index.html?sp</a> pour l'espagnol, <a href='index.html?de'>index.html?de</a> pour l'allemand, et <a href='index.html?po'>index.html?po</a> pour le portugais</li>
					</ul>
					<h3>Modules de l'application</h3>
					<div style='display:none;'>
						<p>Lorsque l'on choisit une langue, 4 modules sont disponibles&nbsp;: découvrir, s'entraîner, éditer et imprimer. Cliquer sur le bouton <img src='images/bt_retour_32.png' />, situé en haut à droite de l'écran, quitte la page en cours.</p>
						<h4>Le module "Découvrir"</h4>
						<ul><li>Il permet une exploration active des différentes questions et de leurs réponses associées, en les lisant et les écoutant.</li></ul>
						<h4>Le module "S'entraîner"</h4>
						<ul>
							<li>Il se décline en 3 activités, accessibles après avoir sélectionné les types de questions qui y seront traitées&nbsp;:</p>
								<ul>
									<li><b>J'identifie des personnages</b><br>Dans un premier temps, le joueur doit comprendre la question lue et/ou écoutée <em>(par exemple "Qu'aimes-tu manger&nbsp;?")</em>, puis il clique sur le pictogramme correspondant. Dans un second temps, s'il a cliqué sur le bon pictogramme, une des réponses possibles <em>(une caractéristique de personnage)</em> apparaît en pictogramme, et l'élève doit sélectionner le texte ou le fichier audio correspondant.</li>
									<li><b>Je lis puis je choisis</b><br>Après avoir lu la caractéristique d'un personnage <em>(par exemple "J'aime le fromage.")</em>, le joueur doit cliquer sur le pictogramme correspondant.</li>
									<li><b>J'écoute puis je choisis</b><br>Après avoir écouté la caractéristique d'un personnage <em>(par exemple "J'aime le fromage.")</em>, le joueur doit cliquer sur le pictogramme correspondant.</li>
								</ul>
							</li>
						</ul>
						<h5>Modalités de jeu</h5>
						<ul>
							<li>Cliquer sur <img src='images/bt_comment_jouer.png' /> ouvre cette fenêtre d'aide&nbsp;:<br style='margin:10px;'>
							<img src='images/ce_aide_sentrainer.png' />
							<li>On passe à la question suivante lorsque la bonne réponse a été donnée. La partie se termine lorsque toutes les questions ont obtenu une réponse juste, le nombre de questions <em>(24 par défaut)</em> étant paramétrable.</li>
							<li>Les activités "Je lis puis je choisis" et "J'écoute puis je choisis" peuvent être multijoueurs ou chronométrées <em>(Top'Chrono&nbsp;: obtenir le maximum de bonnes réponses en une minute)</em>.</li>
						</ul>
						<h4>Le module "Éditer"</h4>
						<h5>Les groupes de personnages</h5>
						<ul>
							<li>Pour jouer aux cartes ou pour s'entraîner avec l'activité "J'identifie des personnages", l'application propose 4 groupes de personnages&nbsp;: Personnages aléatoires, 18 à 30 ans, 31 à 60 ans, et 61 à 99 ans. Le module "Éditer" permet de créer ses propres groupes de personnages pour compléter ces 4 choix.</li>
							<li>Les groupes de personnages créés sont enregistrés sur le poste de l'utilisateur, dans un espace dédié du navigateur utilisé. Ils peuvent être modifiés, supprimés, ou exportés pour être importés sur d'autres postes.</li>
						</ul>
						<h5>Comment créer un groupe de personnages&nbsp;?</h5>
						<ol>
							<li>Ouvrir le module "Éditer" de l'application.</li>
							<li>Cliquer sur le bouton <button class="btn btn-primary btn-xs" disabled>Créer un nouveau groupe</button>.</li>
							<li>Saisir le nom du groupe et valider en cliquant sur le bouton <button class="btn btn-info btn-xs" disabled>Créer le groupe</button>.</li>
							<li>Créer et modifier autant de personnages que souhaités.</li>
							<li>Lorsque l'on ajoute un nouveau personnage à un groupe, ses caractéristiques <em>(prénom, âge, etc...)</em> sont définies aléatoires. On clique alors sur chaque case de la mosaïque pour modifier la caractéristique correspondante afin de finaliser son personnage.</li>
							<li>Cliquer sur le bouton <button class="btn btn-success btn-xs" disabled>Enregistrer</button> pour valider.</li>
						</ol>
						<h5>Portrait <em>(avatar)</em> du personnage</h5>
						<ul>
							<li>Un portrait s'affiche automatiquement en prenant en compte les paramètres "prénom", "homme ou femme", "couleur des yeux" et "couleur des cheveux".</li>
							<li>Il est possible de créer son propre portrait en remplacement du portrait aléatoire&nbsp;:
								<ul><li>soit en le produisant en ligne sur le site <a href='https://face.co/indexfr.html' target='_blank'>https://face.co/</a>,</li><li>soit en le dessinant&nbsp;: un dessin permet de représenter davantage de caractéristiques <em>(aliment préféré, sport ou instrument de musique, animal de compagnie, ...)</em> qu'un simple portrait. L'entrée "Personnage à dessiner" du module "Imprimer" précise comment procéder.</li></ul>
							</li>
							<li>Il faudra veiller à ce que l'âge soit en rapport avec la couleur des cheveux, et que le prénom bien au sexe du personnage...</li>
						</ul>
						<h5>Comment personnaliser l'image du portrait&nbsp;?</h5>
						<ol>
							<li>Via le site <a href='https://face.co/indexfr.html' target='_blank'>https://face.co/</a> ou en scannant un dessin, produire au préalable une image par personnage, nommées "personnage_1.png", "personnage_2.png", etc...</li>
							<li>Créer le dossier qui accueillera les personnages du groupe en lui donnant un nom qui ne contient ni espace ni caractère accentué <em>(par exemple "Groupe exemple")</em>.</li>
							<li>Copier les images des personnages dans ce dossier.</li>
							<li>Copier le dossier dans le dossier [groupes_personnages] du dossier [app] de l'application.</li>
							<li>Dans le module "Éditer" de l'application, saisir le nom du dossier et cocher la case "Images personnalisées".<br><img src='images/ce_editer.png' /></li>
						</ol>
						<h4>Le module "Imprimer"</h4>
						<ul>
							<li>Pour mettre en place des activités non numériques, il est possible d'imprimer&nbsp;:
							<ul>
								<li>les matériaux du jeu de cartes dont l'objectif est de réinvestir <em>(dire et écouter)</em> les formulations et le vocabulaire de présentation des personnages <em>(règle du jeu, liste des questions, liste des réponses, grille de questions, carte des questions et cartes des personnages)</em>,</li>
								<li>un document support des dessins des portraits des personnages qui seront à scanner,</li>
								<li>les pictogrammes des caractéristiques des personnages, dans différentes dimensions.</li>
							</ul>
							</li>
						</ul>
					</div>
					<h3>Téléchargement et installation</h3>
					<div style='display:none;'>
						<h4>Télécharger l'application</h4>
						<ul>
							<li>Pour utiliser cette application sur des ordinateurs ou des tablettes qui ne sont pas connectés à Internet, il est possible de la <b><a href='https://pragmatice.net/lesite/spip.php?article1540' target='_blank'>télécharger sur le site de l'association PragmaTICE</a></b>, soit en version installable pour Windows, soit en version compressée pour les autres systèmes.</li>
							<li>Il faudra bien évidemment copier le fichier téléchargé sur une clé USB par exemple et le transférer sur l'ordinateur non connecté.</li>
						</ul>
						<h4>Installer l'application</h4>
						<ul>
							<li>Pour créer des groupes de personnages, il est obligatoire d'installer l'application, afin de pouvoir enregistrer ses images personnalisées dans un dossier de l'ordinateur créé dans le dossier [app\groupes_personnages] de l'application.</li>
							<li>Selon le type d'appareil et son système d'exploitation, l'installation est plus ou moins intuitive.</li>
						</ul>
						<h5>Installation sur un ordinateur sous Windows</h5>
						<ul><li>Télécharger le fichier d'installation Windows de l'application <em>(jemepresente_archive.exe)</em>, et le lancer.</li>
						<li>Le programme d'installation crée un raccourci qui ouvre l'application dans le navigateur par défaut. Si ce navigateur par défaut est Edge ou Internet Explorer, l'application ne fonctionnera pas. Il faudra donc changer le navigateur par défaut utilisé pour cet ordinateur. Pour cela, ouvrir un vrai navigateur moderne <em>(Firefox, Chrome, Opéra, Safari, ...)</em>, et dans les options <em>(les paramètres ou les préférences)</em>, demander à ce que ce navigateur soit le navigateur par défaut.</li>
						<li>Sur un poste ancien qui n'est pas connecté à Internet <em>(c'est souvent le cas sous Windows XP notamment)</em>, télécharger <b><a href='https://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/fr/Firefox%20Setup%2052.9.0esr.exe' target='_blank'>cette version de Firefox</a></b> via un poste connecté, et la copier sur une clé USB pour l'installer sur le poste non connecté.</li></ul>
						<!-- <h5>Installation sur un ordinateur sous iOS <em>(Macintosh)</em></h5> -->
						<h5>Installation sur un ordinateur avec <a href='https://primtux.fr/' target='_blank'>PrimTux</a></h5>
						<ol><li>Dans la session 01-mini <em>(la rose)</em>, télécharger le fichier compressé de "Je me présente" <em>(jemepresente_archive.zip)</em>.</li>
						<li>Ouvrir les fichiers > Téléchargements.</li>
						<li>Faire un clic droit sur jemepresente_archive.zip > Extraire vers...</li>
						<li>Choisir le dossier "Public".</li>
						<li>Dans Public, apparaissent le dossier [app] et le fichier "index.html".</li>
						<li>En maintenant cliqué "index.html", faire un "glisser-déposer" sur le Bureau.</li>
						<li>Faire un clic droit sur la nouvelle icône du bureau > Fichier "index.html" > Fixer l'action d'exécution...</li>
						<li>Dans le champ "Entrez une commande Shell, "saisir firefox"$@", puis cliquer sur "Fermer".</li></ol>
						<h5>Installation sur un ordinateur sous Linux</h5>
						<ol><li>Télécharger le fichier compressé de l'application <em>(jemepresente_archive.zip)</em>.</li>
						<li>Déplacer éventuellement ce fichier dans un autre dossier que celui des téléchargements.</li>
						<li>Décompresser ce fichier <em>(clic droit > Extraire ici...)</em>.<br>On ouvrira l'application en cliquant sur le fichier "index.html".</li>
						<li>Pour créer un raccourci sur le bureau, glisser-déposer le fichier "index.html" sur le bureau en maintenant les touches Ctrl et Maj enfoncées.</li></ol>
						<h5>Installation sur une tablette Androïd</h5>
						<ol><li>Sur un PC, télécharger le fichier compressé de l'application <em>(jemepresente_archive.zip)</em>, et le décompresser.</li>
						<li>Sur la tablette, télécharger les applications <b><a href='https://play.google.com/store/apps/details?id=org.mozilla.firefox&hl=fr' target='_blank'>Firefox</a></b> et <b><a href='https://play.google.com/store/apps/details?id=com.ghisler.android.TotalCommander&hl=fr' target='_blank'>Total Commander</a></b> sur le Play Store.</li>
						<li>Relier l'ordinateur à la tablette avec un câble USB.</li>
						<li>À l'affichage du message "Une connexion MTP va être établie pour accéder aux données sur l'appareil connecté.", cliquer sur "Autoriser".</li>
						<li>Ouvrir le dossier de l'appareil connecté, et copier le dossier [jemepresente] <em>(qui contient le dossier [app] et le fichier "index.html")</em> de l'ordinateur vers la tablette. Cela peut prendre plusieurs minutes. Une fois que tout est copié, retirer le câble.</li>
						<li>Sur la tablette, ouvrir Total Commander.</li>
						<li>Cliquer sur "Mémoire de l'appareil", puis sur "jemepresente".</li>
						<li>Cliquer sur le fichier "index.html", et demander à l'ouvrir avec Firefox.</li>
						<li>Pour l'enregistrer dans les marque-pages, cliquer sur l'étoile en haut à droite de l'écran.</li>
						<li>On accède à ses marque-pages en cliquant sur les 3 petits points, puis sur Marque-pages.</li></ol>
						<h5>Installation sur une tablette iPad</h5>
						<ol><li>Télécharger l'application <b><a href='https://apps.apple.com/fr/app/documents-par-readdle/id364901807' target='_blank'>Documents</a></b> sur l'Apple Store, puis l'installer.<br>Cette application permet de télécharger des fichiers sur l'iPad et de les consulter hors connexion. Elle permet de transférer des fichiers entre un ordinateur et un iPad. Il est alors possible de les consulter hors connexion.</li>
						<li>Ouvrir l'application Documents, lancer son navigateur intégré, et télécharger le fichier compressé de l'application <em>(jemepresente_archive.zip)</em>.<br>Il s'enregistre par défaut dans les téléchargements de l'application.</li>
						<li>Cliquer sur le nom du fichier pour qu'il se décompresse.</li>
						<li>Cliquer sur "index.html" pour lancer l'application.</li></ol>
					</div>
					<h3>Foire Aux Questions</h3>
					<div style='display:none;'>
						<h5>Le groupe de personnages que j'ai créé ne s'enregistre pas. Il disparaît quand je ferme le navigateur.</h5>
						<p>Les données sont enregistrées dans l'espace Web Storage du navigateur. Pour qu'elles s'enregistrent effectivement, il faut que cette option soit active. Par exemple, avec Firefox, cliquer sur <img src='images/ce_menu_ff.png' /> > Options > Vie privée et sécurité > Cookies et données de sites, et décocher "Supprimer les cookies et les données des sites à la fermeture de Firefox". Par sécurité, il est prudent d'exporter ses mots ou cartables personnels pour pouvoir les importer en cas de suppression des données du navigateur.</p>
						<h5>Comment copier mon groupe de personnages sur un autre poste&nbsp;?</h5>
						<p>Il faut l'exporter, copier le fichier exporté sur une clé USB, et l'importer sur le nouveau poste.</p>
						<h5>J'ai installé l'application sous Windows avec le programme d'installation, mais elle ne fonctionne pas.</h5>
						<p>L'application s'ouvre avec le navigateur par défaut. Si ce navigateur par défaut est Edge ou Internet Explorer, l'application ne fonctionne pas. Il faut donc changer de navigateur par défaut. Des précisisons sont apportées dans le paraphraphe sur l'installation de l'application.</p>
					</div>
					<h3>Crédits et licence</h3>
					<div style='display:none;'>
						<table class='table table-striped'>
							<tr><td>Conception et développement</td><td>Eric Chenavier, pour PragmaTICE</td></tr>
							<tr><td>Images</td><td><a href="https://www.flaticon.com/" target="_blank">Flaticon</a>, <a href="http://pixabay.com/fr/" target="_blank">Pixabay</a></td></tr>
							<tr><td>Sons</td><td><a href='https://text2voice.org/index.php' target='_blank'>text2voice</a> pour l'allemand, l'espagnol, l'italien et le portugais, <a href='http://www.fromtexttospeech.com/' target='_blank'>Free online Text To Speech</a> pour l'anglais, Véronique Chenavier pour le français, et <a href="http://www.universal-soundbank.com/" target="_blank">Universal-Soundbank bruitages gratuits</a> pour les bruitages</td></tr>
							<tr><td>Traductions</td><td>Olivier Baltassat pour l'anglais et l'italien, Jean-Christophe Dye pour l'espagnol, Nicolas Picod pour l'allemand et Lucinda Costa pour le portugais</td></tr>
							<tr><td>Frameworks &amp; plugins</td><td><a href="https://getbootstrap.com/docs/3.3/" target="_blank">Bootstrap 3</a>, <a href="https://jquery.com/" target="_blank">Jquery</a>, <a href="https://zenorocha.github.io/clipboard.js" target="_blank">Clipboard.js</a></td></tr>
						</table>
						<div><img src='images/by-nc-sa_impr.png' style='float:right; margin:0 0 10px 10px;' />L'application "Je me présente" est diffusée gratuitement par l'association PragmaTICE. Elle peut être remixée, arrangée, et adaptée à des fins non commerciales, sous réserve de citer la source originale et de la partager selon les mêmes conditions <em>(licence Creative Commons BY NC SA)</em>.</div>
					</div>
				</div>
			</div>
		</div>
		
	</div>
	
	<!-- Formulaire caché d'import export d'un groupe de personnages -->
	<form method="POST" action="https://pragmatice.net/pragmactivites/export/export_gpe_personnages.php" name="contenu_gpe_personnages" id="contenu_gpe_personnages" style="display:none;">
		<textarea id="champ_contenu_cache_gpe_personnages" name="champ_contenu_cache_gpe_personnages"></textarea>
		<input type="hidden" name="nomFichier_gpe_personnages" id="nomFichier_gpe_personnages" />
	</form>
	<input type='file' accept='text/plain' id='gruge_parcourir_importer_groupe' style='display:none;' />
	
	<!-- Fenêtre modale erreur s'entrainer choix type question -->
	<div class="modal fade" id="modale_erreur_type_question" role="dialog">
		<div class="modal-dialog">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body" style="text-align:center;">
					<img src="images/bt_fermer_16.png" data-dismiss="modal" style="float:right;" class="bt_scale_2" />
					<img src="images/smiley_non.gif" /> <img src="images/bulle_modale_erreur_question.png" />
				</div>
			</div>
		</div>
	</div>
	
	<!-- Fenêtre modale erreur s'entrainer choix réponse -->
	<div class="modal fade" id="modale_erreur_reponse" role="dialog">
		<div class="modal-dialog">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body" style="text-align:center;">
					<img src="images/bt_fermer_16.png" data-dismiss="modal" style="float:right;" class="bt_scale_2" />
					<img src="images/smiley_non.gif" /> <img src="images/bulle_modale_erreur_reponse.png" />
				</div>
			</div>
		</div>
	</div>
	
	<!-- Fenêtre modale erreur topchrono -->
	<div class="modal fade" id="modale_erreur_topchrono" role="dialog" data-backdrop="static">
		<div class="modal-dialog">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body" style="text-align:center;">
					<img src="images/smiley_non.gif" /> <img src="images/bulle_modale_erreur_topchrono.png" />
				</div>
			</div>
		</div>
	</div>
	
	<!-- Fenêtre modale comment jouer à J'identifie un personnage -->
	<div class="modal fade" id="modale_aide_jidentifie" role="dialog">
		<div class="modal-dialog">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body">
					<img src="images/bt_fermer_16.png" data-dismiss="modal" style="float:right;" class="bt_scale_2" />
					<h4>J'identifie un personnage.</h4>
					<img src="images/aide_identifier_personnage.png" class="img-responsive" style="text-align:center; margin-bottom:10px;" />
					<div>C'est au joueur encadré de jaune de répondre <em>(avec un vidéo-projecteur ou un TNI, le joueur peut être une équipe)</em>. Un nouvel item aléatoire apparaît lorsqu'une bonne réponse est donnée.</div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Fenêtre modale pour choisir une réponse en édition -->
	<div class="modal fade" id="modale_edition_choisir_reponse" role="dialog">
		<div class="modal-dialog modal-lg">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body">
					<img src="images/bt_fermer_16.png" data-dismiss="modal" style="float:right;" class="bt_scale_2" />
					<div class="edition_choisir_reponse"></div>
					<div style='clear:both;'></div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Fenêtre modale pour créer un nouveau groupe de personnages -->
	<div class="modal fade" id="modale_edition_nouveau_groupe" role="dialog">
		<div class="modal-dialog">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body">
					<img src="images/bt_fermer_16.png" data-dismiss="modal" style="float:right;" class="bt_scale_2" />
					<h4>Créer un groupe de personnages</h4>
					<div class="input-group">
						<span class="input-group-addon">Nom du groupe de personnages</span>
						<input type="text" class="form-control nom_groupe_personnage_creation">
					</div>
					<p style="margin-top:10px;">Lorsque l'on ajoute un nouveau personnage à un groupe, ses caractéristiques <em>(prénom, âge, etc...)</em> sont aléatoires.</p>
					<div class="ombre_autour_5" style="padding:10px; background:#FFF; color:red; font-weight:bold; text-align:center;">Pour modifier une caractéristique, cliquer sur une case de la mosaïque.</div>
					<div style="text-align:center; margin-top:10px;"><button class="btn btn-lg btn-info bt_creer_nouveau_groupe">Créer le groupe</button></div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Fenêtre modale pour exporter un groupe de personnages -->
	<div class="modal fade" id="modale_edition_exporter_groupe" role="dialog">
		<div class="modal-dialog">
			<div class="modal-content" style="background:#E3F0CE;">
				<div class="modal-body">
					<img src="images/bt_fermer_16.png" data-dismiss="modal" style="float:right;" class="bt_scale_2" />
					<h4>Exporter un groupe de personnages</h4>
					<button style="float:left; width:150px; margin-top:5px;" class="btn btn-info btn-block bt_exporter_le_groupe">Exporter le groupe</button>
					<div style="margin-left:170px;"><b>Le fichier exporté sera enregistré dans le dossier de téléchargement du navigateur.</b> Via une clé USB par exemple, il pourra être importé sur un autre ordinateur.</div>
					<div style='clear:both;'></div>
					<button style="float:left; width:150px; margin-top:25px;" class="btn btn-info btn-block bt_copier_le_code" data-clipboard-target=".code_a_copier">Copier le code</button>
					<div style="margin:20px 0 0 170px;">
						<p><b>Pour intégrer ce groupe de personnages aux groupes proposés par défaut dans l'application</b>, ajouter la ligne de code ci-dessous dans le ficher "jmp_data.js" présent dans le dossier [app/js], et remplacer X par le numéro de la ligne idoine.</p>
						<div class="code_a_copier">le code</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	</div>
	
	<div class="avertissement_navigateur" id="message_avertissement_javascript" style="text-align:center;">
		Attention, Javascript doit être activé sur votre navigateur pour que cette application fonctionne ! Avec Internet Explorer, il faut "autoriser le contenu bloqué".
	</div>
	
	<div id="si_ie" class="avertissement_navigateur">
		<img style="float:right" src="images/logo_avertissement-ie.jpg" />
		<p><b>Vous utilisez un navigateur Web obsolète ou Javascript est désactivé !</b></p>
		<p>Pour que cette application fonctionne, il est nécessaire de télécharger et installer un navigateur "moderne", tel que <a target="_blank" href="https://www.mozilla.org/fr/firefox/new/">Mozilla Firefox</a> par exemple.</p>
		<p>Si cet ordinateur n'est pas connecté à Internet, <a target="_blank" href="http://portableapps.com/apps/internet/firefox_portable/localization">téléchargez une version portable de Firefox</a> et copiez-la sur cet ordinateur pour l'installer...</p>
		<div style="clear:both"></div>
	</div>

	<script type="text/javascript">
		document.getElementById('si_ie').style.display = 'none';
		if ((browser=="Microsoft Internet Explorer") && (brow_ver < 9)) {
			document.getElementById('si_ie').style.display = 'block';
		}
	</script>
	
{% include 'templates/global.js.html' %}
</body>
</html>